accountsservice
adobe-source-code-pro-fonts
alsa-utils
ansible
ansible-lint
arandr
arc-gtk-theme
audacity
autoconf
automake
avrdude
awesome
barrier
base-devel
bash
biber
bind
binutils
bison
blender
bluez
bluez-utils
breeze-icons
bzip2
calibre
caprine
ccache
certbot
cgns
chromium
clang
claws-mail
cloc
cmake
composer
coreutils
cryptsetup
ctags
curl
darktable
dbeaver
device-mapper
dhcpcd
diffutils
discord
displaycal
dive
docker
docker-buildx
docker-compose
dos2unix
e2fsprogs
earlyoom
easyeffects
eigen
ethtool
fail2ban
fakeroot
fd
file
filesystem
findutils
firefox-developer-edition
flex
fluidsynth
freecad
frei0r-plugins
fuse2
fzf
gawk
gcc-libs
gdb
gettext
ghostscript
ghostwriter
git
glibc
gnome-font-viewer
gnome-keyring
gnu-netcat
gparted
graphviz
grep
groff
gst-plugins-bad
gtk-engine-murrine
gvfs-smb
gzip
hddtemp
htop
inetutils
inkscape
iproute2
iputils
jdk8-openjdk
jfsutils
jq
jre11-openjdk
kcachegrind
kdenlive
keepassxc
kitty
krita
kubectl
kvantum
less
liblas
libreoffice-fresh
libtool
libva-utils
libva-vdpau-driver
libxslt
libxss
licenses
lightdm
lightdm-gtk-greeter
logrotate
luit
lvm2
lxappearance
m4
make
man-db
man-pages
mariadb-clients
maven
mdadm
mesa-demos
mesa-utils
meson
minikube
miniupnpc
mono
mumble
mupdf
musescore
nano
nautilus
neofetch
neovim
netctl
nlohmann-json
nmap
noto-fonts
noto-fonts-cjk
npm
ntfs-3g
nvidia
nvidia-settings
obs-studio
obsidian
octave
okteta
openssh
openvpn
openvr
opera
optipng
ospray
otf-latin-modern
p7zip
pacman
pacman-contrib
pandoc-cli
patch
pavucontrol
pciutils
peek
perl
perl-file-mimeinfo
picom
pipewire-audio
pipewire-pulse
pkgconf
playerctl
pre-commit
procps-ng
prusa-slicer
psmisc
pulseaudio-alsa
python-django
python-mpi4py
python-pillow
python-pip
python-pipx
python-pynvim
python-ujson
qgis
qt5ct
qtcreator
radare2
ranger
re2c
redshift
reiserfsprogs
rofi
rsync
ruby-irb
rxvt-unicode
s-nail
s3fs-fuse
sed
shadow
shiboken2
siege
smartmontools
soundfont-fluid
spotify-launcher
sshfs
strace
subversion
sudo
swig
syncthing
sysfsutils
systemd
systemd-sysvcompat
tar
telegram-desktop
texinfo
texlive-basic
texlive-bibtexextra
texlive-fontsextra
texlive-formatsextra
texlive-games
texlive-humanities
texlive-latexextra
texlive-mathscience
texlive-music
texlive-pictures
texlive-pstricks
texlive-publishers
tidy
tig
time
tk
tmux
traceroute
transmission-gtk
ttf-fira-code
ttf-fira-mono
ttf-fira-sans
ttf-jetbrains-mono
ttf-liberation
unrar
unzip
usbutils
utf8cpp
util-linux
vagrant
valgrind
vdpauinfo
vi
virtualbox
vlc
wget
which
wireshark-qt
xclip
xcompmgr
xdebug
xdotool
xf86-input-wacom
xf86-video-nouveau
xf86-video-vesa
xfce4-clipman-plugin
xfsprogs
xorg-bdftopcf
xorg-docs
xorg-font-util
xorg-fonts-100dpi
xorg-fonts-75dpi
xorg-fonts-encodings
xorg-iceauth
xorg-mkfontscale
xorg-server
xorg-server-common
xorg-server-devel
xorg-server-xephyr
xorg-server-xnest
xorg-server-xvfb
xorg-sessreg
xorg-setxkbmap
xorg-smproxy
xorg-x11perf
xorg-xauth
xorg-xbacklight
xorg-xcmsdb
xorg-xcursorgen
xorg-xdpyinfo
xorg-xdriinfo
xorg-xev
xorg-xgamma
xorg-xhost
xorg-xinput
xorg-xkbcomp
xorg-xkbevd
xorg-xkbutils
xorg-xkill
xorg-xlsatoms
xorg-xlsclients
xorg-xmodmap
xorg-xpr
xorg-xprop
xorg-xrandr
xorg-xrdb
xorg-xrefresh
xorg-xset
xorg-xsetroot
xorg-xvinfo
xorg-xwayland
xorg-xwd
xorg-xwininfo
xorg-xwud
xournalpp
yarn
zathura
zathura-pdf-mupdf
zip
zsh
